Add an identification document to a personal profile. Not applicable to business profiles.
For SSN submissions, only type and uniqueIdentifier (9 digits, no letters or symbols) are required.
Security
UserToken
Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
Example:f47ac10b-58cc-4372-a567-0e02b2c3d479
Document type.
Enum:"DRIVERS_LICENCE""IDENTITY_CARD""GREEN_CARD""MY_NUMBER""PASSPORT""SSN""EMIRATES_EMPLOYER""EMIRATES_PLACE_OF_BIRTH""CPF_CNPJ""FINANCIAL_CAPACITY_BR"
Example:"IDENTITY_CARD"
Document number or value. Must be digits only for SSN or FINANCIAL_CAPACITY_BR.
When using FINANCIAL_CAPACITY_BR, the value must contain the financial capacity amount in BRL (Brazilian Real).
Example:"AA299822313"
- Production Environmenthttps://api.wise.com/2026Q4/profiles/{profileId}/verification-documents
- Sandbox Environmenthttps://api.wise-sandbox.com/2026Q4/profiles/{profileId}/verification-documents
curl -i -X POST \
'https://api.wise.com/2026Q4/profiles/{profileId}/verification-documents' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>' \
-H 'Content-Type: application/json' \
-H 'X-External-Correlation-Id: f47ac10b-58cc-4372-a567-0e02b2c3d479' \
-d '{
"firstName": "Oliver",
"lastName": "Wilson",
"type": "IDENTITY_CARD",
"uniqueIdentifier": "AA299822313",
"issueDate": "2017-12-31",
"issuerCountry": "EE",
"issuerState": "",
"expiryDate": "2027-12-31"
}'Identification document created successfully.
Headers
Echoed back when X-External-Correlation-Id was included in the request. Learn more.
Example:"f47ac10b-58cc-4372-a567-0e02b2c3d479"
Response
{ "errorMessage": null, "success": true }